@charset "Shift_JIS";

@import url("reset.css");
@import url("common.css");
@import url("style.css");

html {
	background:url(../images/bg-all-page.png) repeat center;
	margin: 0 auto;
	width: 100%;
}

/* ボタンオーバーライド */

.navi-5 a{
	background:url(../images/navi-5-buttonB.png) no-repeat center;
    pointer-events: none;
}

/*-----ヘッダー-----*/

.header-block {
	width: 1000px;
	height: 550px;
	margin: 0 auto;
}

.logo {
	width: 135px;
	height: 463px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
}


/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
	width: 100%;
	height: 550px;
	padding:0;
	margin: 0 auto;
	background:url(../contact/images/keyVisual-index.png) repeat-x center;
}


/*----- コンテンツタイトル -----*/


#main-title {
	width: 1000px;
	margin: 0 auto;
}

#main-title  h1{
}


#main-title  img{
	width: 140px;
	height: 350px;
	margin: 10px 30px 0px 830px;
}


/*----- contact-1 -----*/

#contact-1 {
	width: 1000px;
	height: 900px;
	margin: 0 auto;
	margin-top: 80px;
}

#contact-1 h1 {
	width: 1000px;
	height: 64px;
	margin-top: -400px;
	padding: 0px 0px 0px 60px;
	line-height: 64px;
	font-size: 25px;
	font-weight: bold;
	color: #f7f7f7;
	background:url(../images/title-bg-black.png) no-repeat left;
}


#contact-1 li {
	width: 250px;
	height: 450px;
	margin: 0px 0px 0px 0px;
	float: left;
}

/*----- フォーム -----*/

#mailform {
	width: 770px;
	margin: 20px 0px 0px 30px;
	text-shadow: -1px 1px 1px #a4a4a4;
}

#mailform p{
	margin-bottom: 20px;
	font-size:14px;
}

#mailform table{
	width:100%;
	margin: 0 auto;
	border-collapse:collapse;
	background:#dadada;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.4);
}

#mailform td{
	padding: 20px 0px 20px 20px;
	font-size:16px;
	font-weight: bold;
	vertical-align: middle;
	border: 1px #7c7c7c solid;
}

#mailform td input {
	width: 300px;
	height: 20px;
	background:#410d59;
	color:#e6e6e6;
}

#mailform td textarea {
	width: 400px;
	height:150px;
	background:#410d59;
	color:#e6e6e6;
}

/*----- フォームチェック -----*/

#form-Check {
	width: 710px;
	margin: 40px 0px 0px 40px;
	padding: 20px;
	font-size: 19px;
	color:#222222;
	border: 1px solid #333333;
	overflow: auto;
	text-shadow: -1px 1px 1px #a4a4a4;
}

#form-Check h2{
	font-size:16px;
	font-weight: bold;
}

#form-Check p{
	margin-bottom: 20px;
	font-size:16px;
	font-weight: bold;
}

#form-Check li{
	width:100%;
	font-size:13px;
	text-align:left;
	line-height:23px;
}

#form-Check table {
	width:100%;
	margin: 0 auto;
	background:#f9f9f9;
	border-collapse:collapse;
}

#form-Check td{
	font-size:14px;
	vertical-align: middle;
	border: 1px solid #333333;
	padding: 10px 0px 10px 10px;
}

#form-Check td.l_Cel {
	width:180px;
}

.form-Check-button {
	width:200px;
	height:60px;
	margin-top:10px;
	margin-bottom: 10px;
	background:#333333;
	color:#FFFFFF;
}

/*----- フォームボタン -----*/

.form-button {
	margin-top: 20px;
	text-align: center;
	background: url(../contact/images/form-button-bg.png) no-repeat center;
}

.form-submit{
	width:100px;
	height:100px;
	background:url(../contact/images/submit.png);
	border:0px solid;
	cursor:pointer;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

/********************************** タブレット **********************************/


@media screen and (max-width: 980px) {


.navi-5 a{
    pointer-events: auto;
}

/*-----ヘッダー-----*/

.header-block {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}


.header-block img{
	display: none;
}

.logo {
	width: 100%;
	height: 135px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.logo a{
	width: 100%;
	height: 135px;
	background:url(../mobile-images/logo.png) no-repeat center;
	display: block;
}

.logo a:hover {
	width: 100%;
	height: 135px;
	display: block;
	opacity: 1;
	background:url(../mobile-images/logo.png) no-repeat center;
}


/*-----キービジュアル(TOP）-----*/

#keyVisual-top {
	width: 100%;
	height: 135px;
	background: #eeeeee url(../images/news-bg.png) center;
}

/*----- コンテンツタイトル -----*/


#main-title {
	width: 100%;
	margin: 0 auto;
}

#main-title img{
	display: none;
}

#main-title h1{
    height:0;
    padding-top:32%;
    background-size:contain;
	background:url(../contact/mobile-images/keyVisual-mobile.png) no-repeat center;
}

/*----- contact-1 -----*/

#contact-1 {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-top: 2px;
	margin-bottom: 50px;
}

#contact-1 h1 {
	width: 100%;
	height: 64px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	line-height: 64px;
	font-size: 20px;
	font-weight: bold;
	color: #f7f7f7;
	text-align: center;
	background:url(../mobile-images/title-bg-black.png) repeat-x left;
}

/*----- フォーム -----*/

#mailform {
	width: 97%;
	margin: 0px 0px 0px 5px;
	text-shadow: -1px 1px 1px #a4a4a4;
}

#mailform p{
	width: 97%;
	margin: 20px 0px 0px 10px;
	margin-bottom: 20px;
	font-size:14px;
}

#mailform table{
	width:97%;
	margin: 0 auto;
	border-collapse:collapse;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.4);
}

#mailform td{
	padding: 20px 0px 20px 10px;
	font-size:14px;
	font-weight: bold;
	vertical-align: middle;
	border: 1px #7c7c7c solid;
}

#mailform td input {
	width: 90%;
	height: 20px;
	background:#410d59;
	color:#e6e6e6;
}

#mailform td textarea {
	width: 90%;
	height:150px;
	background:#410d59;
	color:#e6e6e6;
}


/*----- フォームチェック -----*/

#form-Check {
	width: 93%;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	font-size: 19px;
	color:#222222;
	border: none;
	overflow: auto;
	text-shadow: -1px 1px 1px #a4a4a4;
}

#form-Check h2{
	font-size:16px;
	font-weight: bold;
}

#form-Check p{
	margin-bottom: 20px;
	font-size:14px;
	font-weight: bold;
}

#form-Check li{
	width:97%;
	margin: 0 auto;
	font-size:13px;
	text-align: center;
	line-height:23px;
}

#form-Check table {
	width:97%;
	margin: 0 auto;
	background:#f9f9f9;
	border-collapse:collapse;
}

#form-Check td{
	font-size:14px;
	vertical-align: middle;
	border: 1px solid #333333;
	padding: 5px 0px 5px 5px;
}

#form-Check td.l_Cel {
	width:30%;
}

.form-Check-button {
	width:150px;
	height:60px;
	margin-top:10px;
	margin-bottom: 10px;
	background:#333333;
	color:#FFFFFF;
}

/*----- フォームボタン -----*/

.form-button {
	margin-top: 20px;
	text-align: center;
	background: url(../contact/images/form-button-bg.png) no-repeat center;
}

.form-submit{
	width:100px;
	height:100px;
	background:url(../contact/images/submit.png);
	border:0px solid;
	cursor:pointer;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}



}